:root {
  --color-50: 219 214 209;
  --color-100: 190 182 174;
  --color-200: 163 154 144;
  --color-300: 138 128 117;
  --color-400: 90 80 71;
  --color-500: 67 59 50;
  --color-600: 44 38 32;
  --color-700: 22 19 15;
  --color-800: 22 19 15;
  --color-900: 16 14 11;
}

#page_container {
  background-color: rgb(22 19 15) !important;
}

.bg-theme-600\/30, .bg-theme-700\/50, .bg-theme-800 {
  background-color: rgb(44 38 32 / 0.85) !important;
}

a:hover {
  color: rgb(87 130 109) !important;
}
